.subheading {
  color: #38e8ff;
  text-shadow: 0 1px 1px #808080;
  font-weight: normal;
  font-size: 28px; }

li {
  margin-bottom: 1rem;
  text-align: left;
  background-image: url(https://kajabi-storefronts-production.global.ssl.fastly.net/kajabi-storefronts-production/themes/437500/settings_images/HiM5l2zfQQO22TMdvOUt_bullet.png);
  background-repeat: no-repeat;
  line-height: 1.5;
  padding-left: 44px;
  font-size: 23px;
  min-height: 32px; }

ul {
  padding-left: 0;
  list-style-image: none;
  list-style-type: none; }

.fast-action-heading {
  background-color: #0acfd7;
  padding: 15px 0 0;
  color: #fff; }

.fast-action-contents {
  background-color: #fff;
  border: 1px solid #eee;
  padding: 40px; }

.fast-action {
  margin-bottom: 50px;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.1), 0 15px 12px rgba(0, 0, 0, 0.06); }
